Bug 185317 - kernel: Timer ISR/0: Time went backwards
kernel: Timer ISR/0: Time went backwards
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kernel-xen (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Juan Quintela
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-13 12:46 EST by Orion Poplawski
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-15 16:37:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Orion Poplawski 2006-03-13 12:46:01 EST
Description of problem:

Seeing lots of these:

Mar 13 10:45:38 hammer kernel: Timer ISR/0: Time went backwards: delta=10704325
cpu_delta=-13295675 shadow=1498014236562 off=368468468 processed=1498372000000
cpu_processed=1498396000000
Mar 13 10:45:38 hammer kernel: Timer ISR/0: Time went backwards: delta=713653
cpu_delta=-3286347 shadow=1498014236562 off=378477489 processed=1498392000000
cpu_processed=1498396000000
Mar 13 10:45:45 hammer kernel: Timer ISR/0: Time went backwards: delta=6718011
cpu_delta=-29281989 shadow=1504014291147 off=648427706 processed=1504656000000
cpu_processed=1504692000000
Mar 13 10:45:45 hammer kernel: Timer ISR/0: Time went backwards: delta=714067
cpu_delta=-19285933 shadow=1504014291147 off=658423273 processed=1504672000000
cpu_processed=1504692000000
Mar 13 10:45:45 hammer kernel: Timer ISR/0: Time went backwards: delta=2719206
cpu_delta=-9280794 shadow=1504014291147 off=668428389 processed=1504680000000
cpu_processed=1504692000000
Mar 13 10:45:53 hammer kernel: Timer ISR/0: Time went backwards: delta=10205669
cpu_delta=-1794331 shadow=1513014376517 off=247829870 processed=1513252000000
cpu_processed=1513264000000
Mar 13 10:45:55 hammer kernel: Timer ISR/0: Time went backwards: delta=2984517
cpu_delta=-5015483 shadow=1515014435224 off=128549792 processed=1515140000000
cpu_processed=1515148000000
Mar 13 10:49:17 hammer kernel: Timer ISR/0: Time went backwards: delta=4762455
cpu_delta=-3237545 shadow=1717016980266 off=323782829 processed=1717336000000
cpu_processed=1717344000000


Version-Release number of selected component (if applicable):
2.6.15-1.2041_FC5xen0

also seen with 2038_FC5xen0
Comment 1 Stephen Tweedie 2006-03-15 16:37:33 EST
Should be fixed in latest rawhide (1.2054 kernel), please reopen if it recurs.

Note You need to log in before you can comment on or make changes to this bug.